Partial Public Class Agregar
    Inherits Page

    Public Sub New()
        InitializeComponent()
    End Sub

    'Se ejecuta cuando el usuario navega a esta página.
    Protected Overrides Sub OnNavigatedTo(ByVal e As System.Windows.Navigation.NavigationEventArgs)

    End Sub

End Class
